lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yonik Seeley (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (LUCENE-8738) Bump minimum Java version requirement to 11
Date Wed, 10 Apr 2019 17:40:00 GMT

    [ https://issues.apache.org/jira/browse/LUCENE-8738?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16814705#comment-16814705
] 

Yonik Seeley commented on LUCENE-8738:
--------------------------------------

bq. I think the Observable/Observer is uncritical.

I agree.  Pluggable transient core cache is super-expert level (almost more like internals)
and if anyone actually uses it they can adapt when upgrading.
I did a quick scan of the related changes and they look fine.

> Bump minimum Java version requirement to 11
> -------------------------------------------
>
>                 Key: LUCENE-8738
>                 URL: https://issues.apache.org/jira/browse/LUCENE-8738
>             Project: Lucene - Core
>          Issue Type: Improvement
>          Components: general/build
>            Reporter: Adrien Grand
>            Priority: Minor
>              Labels: Java11
>             Fix For: master (9.0)
>
>
> See vote thread for reference: https://markmail.org/message/q6ubdycqscpl43aq.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message